Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Can magneto be run on a server that is php4 , or can the program run without the PDO_MySQL. 
 
Fisherman1
Jr. Member
 
Total Posts:  1
Joined:  2009-03-03
 

Hello I am very new to posting messages on blogs – actually this is my first time. I am interested in using Magneto shopping cart software. I have found a host that offers an incredible package but unfortunately after speaking with their tech support their servers aren’t compatible with PDO_MySQL . I am not tech savvy at all, so I reviewed some more information in the knowledge base about PHP and I asked do they run PHP5 or PHP4 he replied PHP4 – I am not even sure what that means. Can someone please let me know if there is a workaround or can magneto be run on a server that is php4 , or can the program run without the PDO_MySQL. Thank anyone that can point me in the right direction!!!!

 
Magento Community Magento Community
Magento Community
Magento Community
 
rainman127
Sr. Member
 
Avatar
Total Posts:  218
Joined:  2008-06-30
 

Hi and sorry ,you can’t do that.
see this page system requirements
time to look at some other hosts.
I use a2hosting

I hope that helps

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top